﻿@charset "utf-8";
:root {--color: #304C65;}
.prodetails-tabs .prodetails-tabs-item.green {display:none}
@media (min-width:1025px){body:not(.nobanner){padding-top:0}
body:not(.nobanner) header:not(.is-active){background:none;box-shadow:0 0 0}
body:not(.nobanner) header:not(.is-active) .head-top{background:none}
body:not(.nobanner) header:not(.is-active) .head-left .item em,body:not(.nobanner) header:not(.is-active) .head-nav .nav-ul>li>a{color:#fff}
body:not(.nobanner) header:not(.is-active) .head-nav .nav-ul>li>a.inmenu_1,body:not(.nobanner) header:not(.is-active) .head-nav .nav-ul>li:hover>a{color:#fff!important}
body:not(.nobanner) header:not(.is-active) .head-nav .nav-ul>li>a::before{background:#fff}
body:not(.nobanner) header:not(.is-active) .head-logo a{background:url(/uploads/10349/page/p20260525113516b1d52.png) no-repeat center;background-size:cover}
body:not(.nobanner) header:not(.is-active) .head-logo a img{visibility:hidden}}
@media (min-width:1024px){.head-top{display:none}body{padding-top:80px}}
.head-nav .nav-ul>li#lihome{display: none;}